name: Mariana da Costa Melo
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Customer Success Manager, Growth</a> (Commercial EMEA)
reports_to: christina-souleles
picture: mdacostamelo.jpg
pronouns: She/Her
pronunciation:
twitter:
linkedin: marianadacostamelo
gitlab: marianamelo
departments:
- Customer Success Managers
- Customer Success
specialty: 
expertise:
story:

